Skip to main content
GET
/
common
/
apps
Error
A valid request URL is required to generate request examples
{
  "data": [
    {
      "attributes": {
        "budget_start_date": "<string>",
        "credential_id": 123,
        "datasource_ids": [
          123
        ],
        "description": "<string>",
        "is_orphaned": true,
        "llm_ids": [
          123
        ],
        "metadata": {},
        "monthly_budget": 123,
        "name": "<string>",
        "namespace": "<string>",
        "plugin_resources": [
          {
            "instance_ids": [
              "<string>"
            ],
            "plugin_id": 123,
            "resource_type_name": "<string>",
            "resource_type_slug": "<string>"
          }
        ],
        "tool_ids": [
          123
        ],
        "user_id": 123
      },
      "id": "<string>",
      "type": "<string>"
    }
  ],
  "meta": {
    "page_number": 123,
    "page_size": 123,
    "total_count": 123,
    "total_pages": 123
  }
}

Query Parameters

page
integer

Page number

page_size
integer

Page size

all
boolean

Fetch all records

Response

OK

App list response model

data
object[]
meta
object